<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<link rel="stylesheet" type="text/css" href="2.css">
</head>
<body>
	<div id="contenedor">
		<div class="uno">Hola soy un contenedor</div>
		<div class="dos">Hola soy un segundo contenedor</div>
	</div>
</body>
</html>